body
	{
		margin	:0px;
		padding	:0px;
	}
@font-face {
	font-family: 'Conv_14175';
	src: url('fonts/14175.eot');
	src: local('O'), url('fonts/14175.woff') format('woff'), url('fonts/14175.ttf') format('truetype'), url('fonts/14175.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_14212';
	src: url('fonts/14212.eot');
	src: local('O'), url('fonts/14212.woff') format('woff'), url('fonts/14212.ttf') format('truetype'), url('fonts/14212.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.div_avtor_1
	{
		background:url(img/fon2.jpg); /**/
		width:100%; 
		height:100%; 
		background-position: center center; /**/
		position: absolute; 
		top: 0; 
		left: 0;
	}
.div_avtor_2
	{
		width:300px; 
		height:200px;
		background:#eee; /**/
		position: absolute;
		top: 50%; 
		left: 50%; 
		margin: -100px 0 0 -150px;
		
		box-shadow: -1px -3px 24px 0px #000000;
		
		border: 1px #ccc solid;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius:8px;
		border-radius: 8px;
	}
.div_mod
	{
		width:300px; 
		height:200px;
		background:#eee; /**/
		position: fixed;
		top: 50%; 
		left: -1000; 
		margin: -100px 0 0 -150px;
		
		box-shadow: -1px -3px 24px 0px #000000;
		
		border: 1px #ccc solid;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius:8px;
		border-radius: 8px;
	}
.div_mod2
	{
		width:800px; 
		height:500px;
		background:#eee; /**/
		position: fixed;
		top: 200px; 
		left: -1000; 
		margin: -100px 0 0 -400px;
		
		box-shadow: -1px -3px 24px 0px #000000;
		
		border: 1px #ccc solid;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius:8px;
		border-radius: 8px;
	}
/*******************************/

.link_css
	{
		font-family: 'Conv_14175';
		font-size:20px;
		text-decoration:none;
		color:#33F;
	}
.link_css:hover
	{
		font-family: 'Conv_14175';
		font-size:20px;
		text-decoration:none;
		color:#00F;
	}
.link_css_r
	{
		font-family: 'Conv_14175';
		font-size:20px;
		text-decoration:none;
		color:#F33;
	}
.link_css_r:hover
	{
		font-family: 'Conv_14175';
		font-size:20px;
		text-decoration:none;
		color:#F00;
	}
.font_main_menu
	{
		font-family: 'Conv_14175';
		font-size:20px;
		text-decoration:none;
		color:#00F;
	}
.font_nadpis
	{
		font-family: 'Conv_14212';
		font-size:16px;
		text-decoration:none;
		color:#00F;
	}
.div_vip_menu
	{
		/*background:#eee; /**/
		min-width:150px;
		background:#fff; /**/
		position: absolute;
		/*left: -1000; /**/
		left: -1000; 
		
		-webkit-box-shadow: 7px 10px 5px -2px rgba(0,0,0,0.75);
		-moz-box-shadow: 7px 10px 5px -2px rgba(0,0,0,0.75);
		box-shadow: 7px 10px 5px -2px rgba(0,0,0,0.75);		

		border: 1px #ccc solid;
		/*-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius:4px;
		border-radius: 4px;*/
	}
.div_content
	{
		font-size:16px;
		display: block;
		width: 100%;
		margin: 20 auto;/**/
		/*padding: 10 15px;/**/
		background: #fff;
		border-radius: 6px;
		border: 1px solid rgba(0, 0, 0, 0.15);
		box-shadow: 0 1px 1px rgba(20, 20, 20, 0.2);
		outline: none;
		font-weight: bold;
		color: #8aa8bd;
	}
.div_conteyner
	{
		display: block;
		width: 95%;
		/*height: 25px;/**/
		margin: 10 auto;
		padding: 10 15px;/**/
		background: #fff;
		border-radius: 6px;
		border: 1px solid rgba(0, 0, 0, 0.15);
		box-shadow: 0 1px 1px rgba(20, 20, 20, 0.2);
		outline: none;
		font-weight: bold;
		color: #8aa8bd;
	}
.div_conteyner:hover
	{
		color: #5e91b5;
	}
.div_conteyner2
	{
		/*padding: 10 15px;/**/
		font-size:16px;
		width: 100%;
		font-weight: bold;
		color: #8aa8bd;
		cursor:pointer;
	}
.div_conteyner2:hover
	{
		color: #5e91b5;
		/*background: #eee;/**/
	}
.div_conteyner3
	{
		font-size:16px;
		width: 100%;
		font-weight: bold;
		color: #36607d;
	}
.css_nadp_sprav
	{
		font-family: Arial, Tahoma, sans-serif; 
		font-weight: normal;
		/*font-family: 'Conv_14175';/**/
		font-size:18px;
		text-decoration:none;
		color:#2b6995;
		padding-left:15px;
		border-right: 2px #88f solid;
		border-bottom: 2px #88f solid;
	}
.div_content2
	{
		/*width: 90%;/**/
		padding:15px;/**/
	}
.tr_main_tmc
	{
		background:#fff; /**/
	}
.tr_main_tmc:hover
	{
		background:#eee; /**/
	}
.td_main_tmc
	{
		border-right: 1px #ccc solid;
	}
.div_tree
	{
		display:none;
		width:800px; 
		height:400px;
		background:#eee; /**/
		position: absolute;
		top: 50px; 
		left: 100px; 
		/*margin: -100px 0 0 -400px;/**/
		overflow:scroll;
		
		box-shadow: -1px -3px 24px 0px #000000;
		
		border: 1px #ccc solid;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius:8px;
		border-radius: 8px;
	}
.div_tree_zn
	{
		cursor:pointer;
	}
.img_filter_size
	{
		width:15px;
		cursor:pointer;
	}
.div_filter
	{
		font-size:17px;
		padding:10px;
		
		display:none;/**/
		width:300px; 
		height:500px;
		background:#eee; /**/
		position: absolute;
		top: 80px; 
		left: 100px; 
		
		overflow:scroll;
		
		box-shadow: -1px -3px 24px 0px #000000;
		
		border: 1px #ccc solid;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius:8px;
		border-radius: 8px;
	}
